Subject: Can an SSC CHSL 2019 candidate share their scorecard?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Mon, 02 May 2022 20:24:58 +0000

Top stories for Pankaj

-----

Question: Can an SSC CHSL 2019 candidate share their scorecard?

Answer from Dewansh Singh

It was in CHSL 18 that I scored a total of 192(TIER 1+TIER2). And I got so much attached to this number that I scored 192 in CHSL 19 T1 and for absolutely no reason at all 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjI5MDYwOTU2MTEyMTAyMDg0MXwxfDF8MjYwOTgyNzE4In0%3D&al_pri=8&aoid=8mPhKxKIjN2&aoty=1&aty=4&cp=1&et=2&id=4a11b042e3774e94858197f2614cf3d6&uid=VXdjaWV6iqF
-----
Question: Can anyone share the IBPS RRB PO 2021 Mains scorecard?

Answer from Saurabh Verma

Category: General

State: Bihar

Missed the final cutoff by 0.14 marks. The interview did not go too well. Still they awarded 83 marks. I had 16 marks above the mains cuto 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjI5MDYwOTU2MTEyMTAyMDg0MXwyfDF8MzI5NjExMzQzIn0%3D&al_pri=8&aoid=4CXe4bpQz9U&aoty=1&aty=4&cp=2&et=2&id=4a11b042e3774e94858197f2614cf3d6&uid=VXdjaWV6iqF
-----
Question: Why do doctors have bad handwriting skills?

Answer from Paul Bolin

This is a myth. I suspect it may have originated from a time when doctors communicated with pharmacists or nurses and wanted the written communication to be difficult to r 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjI5MDYwOTU2MTEyMTAyMDg0MXwzfDF8MzI1OTM3Mzg3In0%3D&al_pri=8&aoid=mIFDd6OQ0vQ&aoty=1&aty=4&cp=3&et=2&id=4a11b042e3774e94858197f2614cf3d6&uid=VXdjaWV6iqF
-----
Question: How tough is the SSC MTS exam?

Answer from Ashwini Shivhare

Let’s see how tough is SSC MTS Exam with the help of the following parameters:

Difficulty Level

As compared to other Popular SSC Exams like SSC CGL, SSC CHSL, SSC CPO, S 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjI5MDYwOTU2MTEyMTAyMDg0MXw0fDF8MjkxMTYzNjY0In0%3D&al_pri=8&aoid=XOZk01KRxBS&aoty=1&aty=4&cp=4&et=2&id=4a11b042e3774e94858197f2614cf3d6&uid=VXdjaWV6iqF
-----
Question: What is the salary of an RRB PO in 2021?

Answer from Bishal Panda

Hello there.

After the 11th BPS, the salary structure of a newly recruited RRB PO is as follows :

 * BASIC PAY- 36000
 * DA- 9248
 * HRA- 2880
 * Location Allowance- 700 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjI5MDYwOTU2MTEyMTAyMDg0MXw1fDF8MjkwNDY0NDYzIn0%3D&al_pri=8&aoid=Lu5o2BakRaZ&aoty=1&aty=4&cp=5&et=2&id=4a11b042e3774e94858197f2614cf3d6&uid=VXdjaWV6iqF
-----
Question: Why is “#UninstallWhatsApp” trending on Twitter?

Answer from Atharva Dave

Because of two genius individuals of India,

Amitabh Bachchan and Anand Mahindra.

Amitabh Bachchan had taken screenshots of some Whatsapp status and posted on Twitter wit 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjI5MDYwOTU2MTEyMTAyMDg0MXw2fDF8MjExODkyOTk3In0%3D&al_pri=8&aoid=OPnJbu3ZuS&aoty=1&aty=4&cp=6&et=2&id=4a11b042e3774e94858197f2614cf3d6&uid=VXdjaWV6iqF
-----
Question: Since the SSC CGL 2021 is scheduled in April 2022, are the current affairs from September 2021 to February 2022 enough? What about March 2022? Can they be skipped?

Answer from Mukul Dutt

This is a good question as the dates for nearly all the SSC examinations have been notified for the whole year of 2022. Now considering the recent trend in the papers set  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjI5MDYwOTU2MTEyMTAyMDg0MXw3fDF8MzI2NjAxMzM3In0%3D&al_pri=8&aoid=dUgeVgF2k0K&aoty=1&aty=4&cp=7&et=2&id=4a11b042e3774e94858197f2614cf3d6&uid=VXdjaWV6iqF
-----
Question: Is it true that Virat Kohli is retiring from international cricket? What is your reaction after hearing it?

Answer from Sri Praneeth P

Yep! Virat is retiring!

The news is super shocking, but it’s true. Even PM Narendra Modi, President Kovind, and Defence Minister Rajnath Singh bid farewell to him. We may 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjI5MDYwOTU2MTEyMTAyMDg0MXw4fDF8MzM0NzE0NDk1In0%3D&al_pri=8&aoid=dvC1g4QJVDP&aoty=1&aty=4&cp=8&et=2&id=4a11b042e3774e94858197f2614cf3d6&uid=VXdjaWV6iqF
-----
Question: Can Rahul Gandhi be India's PM in 2024?

Answer from Madan S Shekhawat

Yes, Rahul Gandhi can be.

But there are two hurdles.

One is Narendra Modi.

The second is congress leaders.

They are making useless statements that destroy the image of 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjI5MDYwOTU2MTEyMTAyMDg0MXw5fDF8MzQ0ODk5ODY5In0%3D&al_pri=8&aoid=j2Dq2cePxIU&aoty=1&aty=4&cp=9&et=2&id=4a11b042e3774e94858197f2614cf3d6&uid=VXdjaWV6iqF
-----
Question: I am 24 years old. I did my graduation in BA. I am not interested in a government job and I don't know my interest. How do I get a job? What are some career options and courses for my best future?

Answer from D D Rishi

You can good a enough answer to these questions immediately if you take a self-test which I am suggesting. Try to earn just Rs.20,000 in two or three months on your own wi 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjI5MDYwOTU2MTEyMTAyMDg0MXwxMHwxfDI5NDk1OTgxMiJ9&al_pri=8&aoid=8lbVFEOKuMr&aoty=1&aty=4&cp=10&et=2&id=4a11b042e3774e94858197f2614cf3d6&uid=VXdjaWV6iqF
-----
Question: What is the salary of the SP (IPS)?

Answer from Nishish Mishra

An IPS officer is recruited through UPSC every year. It is one of the Group A and the most coveted post after IAS.

An IPS is initialy the posted as a DSP i.e Deputy Supri 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjI5MDYwOTU2MTEyMTAyMDg0MXwxMXwxfDIzMzkzMTg0MSJ9&al_pri=8&aoid=z6ixSL9wFpK&aoty=1&aty=4&cp=11&et=2&id=4a11b042e3774e94858197f2614cf3d6&uid=VXdjaWV6iqF
-----
Question: How much did you score according to the SSC CHSL 2020 answer key?

Answer from Arthesh Kumar

13th April 1st shift

English — 17 Correct. 3 Wrong

Reasoning — 11 Correct. 6 Wrong

Mathematics — 5 Correct 1 Wrong

GA — 0 Correct 0 Wrong

Overall — 33 Correct 10 Wron 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjI5MDYwOTU2MTEyMTAyMDg0MXwxMnwxfDMwMzI5Mzk3NSJ9&al_pri=8&aoid=j3IdVyuaE4D&aoty=1&aty=4&cp=12&et=2&id=4a11b042e3774e94858197f2614cf3d6&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=4a11b042e3774e94858197f2614cf3d6&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=4a11b042e3774e94858197f2614cf3d6&t=1651523098115712&token=9e5b9e0f4a02176f0bead27d65711e4719b8ebef3275f625beb3270567ff7425a3f722fd71576383831ae2c6f08ff9a945397bed438296aea6c7f4b6ba39d906&type=2&uid=1769591284